WEB - Feature #1330

JL0 BapTOCTi AOCTaBKM AopaBaTu SKyCb CyMy, SIKLLLO B 3aMOBJIEHHI € BenukorabaputHun ToBap
2021-06-16 18:53 - Vitaliy Korkonos

Crartyc:
Mpiopurer:
MpusHauyeHa no:
Karteropisi:

Target version:

3aynHeHo
HopmanbHuii

Vitaliy Korkonos

Movarok:

JlaTta BUKOHaHHS:

% 3pobneHo:

OuiHHU® vac:

BurtpayeHun yac:

2021-06-16

100%
0.00 rognHa
15.00 roamH(wn)

Onuc

IcTopis

#1 - 2021-06-28 10:02 - Hazap KopHunsik

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2021-06-30 16:11 - Hazap KopHunsik

- % 3pobneHo changed from 0 to 80

#3 - 2021-07-12 11:54 - Vitaliy Korkonos

- Craryc changed from In Progress to 3a4nHeHo

- % 3pobneHo changed from 80 to 100
